#dianshangyun {
  --main-color: #0088fa;
  --text-grey: #858586;
  --max-width: 1280px;
  --back-color: #F7FBFF;
  line-height: 1;
  user-select: none;
  color: #333;
}
#dianshangyun .version {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 400;
  color: #858586;
  line-height: 20px;
}
#dianshangyun .fk-button {
  line-height: 40px;
  color: #fff;
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  transition: opacity 0.3s;
  padding: 0 36px;
  font-size: 16px;
  display: inline-block;
}
#dianshangyun .fk-button:hover {
  opacity: 0.85;
}
#dianshangyun .fk-button[border] {
  background-color: transparent;
  color: var(--main-color);
}
#dianshangyun .fk-button[border]:hover {
  background-color: var(--main-color);
  color: #fff;
  opacity: 1;
}
#dianshangyun .title {
  font-size: 36px;
}
#dianshangyun .banner {
  margin-top: -70px;
  padding-top: 70px;
  padding-bottom: 16px;
  width: 100%;
  height: 526px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/cloud_server/banner_1.jpg');
  display: flex;
  align-items: center;
}
#dianshangyun .banner .banner-content {
  width: var(--max-width);
  padding-left: 110px;
  margin: 0 auto;
}
#dianshangyun .banner .banner-content .banner-title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 16px;
}
#dianshangyun .banner .banner-content .banner-desc {
  font-size: 24px;
  font-weight: bold;
}
#dianshangyun .banner .banner-content .banner-info {
  padding-top: 24px;
  padding-bottom: 20px;
}
#dianshangyun .banner .banner-content .banner-info .banner-info_item {
  margin-bottom: 14px;
  color: var(--text-grey);
  padding-left: 24px;
  position: relative;
  font-size: 16px;
}
#dianshangyun .banner .banner-content .banner-info .banner-info_item::before {
  content: '';
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: var(--main-color);
  position: absolute;
  left: 0;
  top: 1px;
}
#dianshangyun .banner .banner-content .banner-info .banner-info_item::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 1px;
  width: 2px;
  height: 6px;
  border: 2px solid transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  transform: rotate(45deg);
}
#dianshangyun .intro {
  width: var(--max-width);
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#dianshangyun .intro[type=method] {
  margin-top: 80px;
}
#dianshangyun .intro[type=method] .method-list {
  padding-top: 58px;
  padding-bottom: 60px;
}
#dianshangyun .intro[type=method] .method-list .method-item {
  display: flex;
}
#dianshangyun .intro[type=method] .method-list .method-item:nth-child(2n-1) {
  flex-direction: row-reverse;
}
#dianshangyun .intro[type=method] .method-list .method-item:nth-child(2n-1) .method-info {
  padding-left: 32px;
}
#dianshangyun .intro[type=method] .method-list .method-item .method-img {
  width: 700px;
  height: 488px;
  display: block;
}
#dianshangyun .intro[type=method] .method-list .method-item .method-img[src=ip] {
  background-image: url('/static_browser/home/image/cloud_server/method-ip.png');
}
#dianshangyun .intro[type=method] .method-list .method-item .method-img[src=line] {
  background-image: url('/static_browser/home/image/cloud_server/method-line.png');
}
#dianshangyun .intro[type=method] .method-list .method-item .method-img[src=team] {
  background-image: url('/static_browser/home/image/cloud_server/method-team.png');
}
#dianshangyun .intro[type=method] .method-list .method-item .method-info {
  padding-left: 70px;
  padding-top: 120px;
  flex: 1;
}
#dianshangyun .intro[type=method] .method-list .method-item .method-info .method-title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 32px;
}
#dianshangyun .intro[type=method] .method-list .method-item .method-info .method-desc {
  font-size: 18px;
  line-height: 24px;
  color: var(--text-grey);
  margin-bottom: 60px;
}
#dianshangyun .intro[type=performance] {
  width: 100%;
  background-color: var(--back-color);
  padding-top: 80px;
  padding-bottom: 80px;
}
#dianshangyun .intro[type=performance] .performance-list {
  width: var(--max-width);
  display: flex;
  flex-wrap: wrap;
  margin-top: 12px;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item {
  transition: all 0.3s;
  width: calc((var(--max-width) - 48px) / 3);
  margin-top: 24px;
  background-color: #fff;
  padding-top: 32px;
  padding-left: 20px;
  padding-right: 42px;
  height: 126px;
  border-radius: 8px;
  box-shadow: 1.58px 1.23px 8px 0px rgba(146, 146, 146, 0.14);
  display: flex;
  cursor: pointer;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item:not(:nth-child(3n-2)) {
  margin-left: 24px;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item:hover {
  transform: translateY(-12px);
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon {
  width: 46px;
  height: 46px;
  margin-right: 16px;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=config] {
  background-image: url('/static_browser/home/image/cloud_server/performance-config.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=manage] {
  background-image: url('/static_browser/home/image/cloud_server/performance-manage.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=save] {
  background-image: url('/static_browser/home/image/cloud_server/performance-save.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=world] {
  background-image: url('/static_browser/home/image/cloud_server/performance-world.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=team] {
  background-image: url('/static_browser/home/image/cloud_server/performance-team.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-icon[icon=compatible] {
  background-image: url('/static_browser/home/image/cloud_server/performance-compatible.png');
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-content {
  flex: 1;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-content .performance-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
#dianshangyun .intro[type=performance] .performance-list .performance-item .performance-content .performance-desc {
  color: var(--text-grey);
  line-height: 20px;
}
#dianshangyun .intro[type=partner] {
  padding-top: 80px;
}
#dianshangyun .intro[type=partner] .partner-img {
  width: 790px;
  height: 250px;
  background-image: url('/static_browser/home/image/cloud_server/partner.png');
}
#dianshangyun .intro[type=step] {
  margin-top: 70px;
}
#dianshangyun .intro[type=step] .step {
  width: 100%;
  margin-top: 46px;
  display: flex;
  padding-bottom: 80px;
}
#dianshangyun .intro[type=step] .step .step-item {
  width: calc((100% - 48px) / 3);
  box-shadow: 0.19px 0.98px 8px 0px rgba(54, 155, 198, 0.14);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/cloud_server/step-back.png');
  padding-top: 46px;
  padding-left: 82px;
  padding-bottom: 30px;
  position: relative;
}
#dianshangyun .intro[type=step] .step .step-item::before {
  content: attr(step);
  position: absolute;
  top: 30px;
  left: 24px;
  color: var(--main-color);
  font-size: 60px;
  font-weight: bolder;
  font-style: italic;
  line-height: 50px;
}
#dianshangyun .intro[type=step] .step .step-item::after {
  content: '';
  width: 8px;
  height: 8px;
  transform: skewX(-15deg);
  background-color: var(--main-color);
  top: 70px;
  left: 64px;
  position: absolute;
}
#dianshangyun .intro[type=step] .step .step-item:not(:nth-child(1)) {
  margin-left: 24px;
}
#dianshangyun .intro[type=step] .step .step-item .step-title {
  font-size: 30px;
}
#dianshangyun .intro[type=step] .step .step-item .step-desc {
  margin-top: 14px;
  color: var(--text-grey);
  line-height: 28px;
  font-size: 16px;
}
#dianshangyun .intro[type=step] .step .step-item .step-desc a {
  color: var(--main-color);
}
#dianshangyun .intro[type=footer] {
  height: 200px;
  margin-bottom: 80px;
  padding-top: 40px;
  background-image: url('/static_browser/home/image/cloud_server/footer_1.jpg');
}
#dianshangyun .intro[type=footer] .title {
  font-weight: bold;
  margin-bottom: 26px;
}
#dianshangyun .intro[type=footer] .fk-button {
  line-height: 54px;
  border-radius: 8px;
  font-size: 20px;
  padding: 0 38px;
}
